Re: Yum still not working after updating FC4-FC5 : MORE

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

 



I semi got it to work. I moved all the yum configs & repo's to a temp folder. Then did yum remove the release and livno packages. Then yum clean all. rpm -Uvh livno & release again and everything seemed to work ok. now cpanel whm gives this.

[code]
Updating /scripts ...
Sync Source: http://httpupdate.cpanel.net/CURRENT-x86_64/scripts
Fetching http://httpupdate.cpanel.net/cpanelsync/CURRENT-x86_64/scripts/.cpanelsync.lock (0)[email protected]%......Done
Fetching http://httpupdate.cpanel.net/cpanelsync/CURRENT-x86_64/scripts/.cpanelsync.bz2 (0)[email protected]%...62%...93%...100%......Done
Done updating /scripts
Unable to locate working expect! Please check your installation.
Found hostname to be lithium.roguespyder.com, which resolves to 72.232.52.106
PHP version file has been updated to 
Ftp Quota Check v1.0
 Doing a manual update...
Cpanel updates are coming from layer2.cpanel.net
passwd: libuser initialization error.
Error 404 while fetching url http://updates.cpanel.net//pub/hackcheck/fedora-64/5/hackcheck.db
Unable to locate httpd.conf at Cpanel/HttpUtils.pm line 64.
SENT ipcheck email
Notification => [email protected] via EMAIL [level => 2]
Using smartcheck config 5.32 for smartctl(5.33)
Checking /dev/sda....S.M.A.R.T does not appear to be enabled for this device.
 Ftp Setup Script Version 6.0
Fetching version information from http://updates.cpanel.net/ftpinstall/version (CURRENT)....Fetching http://updates.cpanel.net/ftpinstall/version (0)[email protected]%......Done
Done
This is the pure-ftpd 1.0.20 installer release number 17.tls for platform fedora 5
pure-ftpd is up to date.  Use ftpup --force to force a reinstall
Exim (maildir) Setup Script Version 20.0
Fetching version information from http://updates.cpanel.net/eximinstall/version (CURRENT)....Fetching http://updates.cpanel.net/eximinstall/version (0)[email protected]%......Done
Done
This is the exim 4.52 installer release number 15 for platform fedora 5
Loading "installonlyn" plugin
Setting up Install Process
Setting up repositories
Reading repository metadata in from local files
Excluding Packages in global exclude list
Traceback (most recent call last):
  File "/usr/bin/yum", line 29, in ?
    yummain.main(sys.argv[1:])
  File "/usr/share/yum-cli/yummain.py", line 97, in main
    result, resultmsgs = do()
  File "/usr/share/yum-cli/cli.py", line 474, in doCommands
    return self.installPkgs()
  File "/usr/share/yum-cli/cli.py", line 837, in installPkgs
    self.doRepoSetup()
  File "/usr/share/yum-cli/cli.py", line 82, in doRepoSetup
    self.doSackSetup(thisrepo=thisrepo)
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 293, in doSackSetup
    self.excludePackages()
  File "/usr/lib/python2.4/site-packages/yum/__init__.py", line 447, in excludePackages
    exactmatch, matched, unmatched = \
  File "/usr/lib/python2.4/site-packages/yum/packages.py", line 70, in parsePackages
    pkgdict = buildPkgRefDict(pkgs)
MemoryError
Resetting Exim to cPanel Defaults and Installing the Latest Version
[/code]


-- 
This is an email sent via the webforum on http://fcp.homelinux.org
http://fcp.homelinux.org/modules/newbb/viewtopic.php?post_id=101404&topic_id=19198&forum=10#forumpost101404


[Index of Archives]     [Current Fedora Users]     [Fedora Desktop]     [Fedora SELinux]     [Yosemite News]     [Yosemite Photos]     [KDE Users]     [Fedora Tools]     [Fedora Docs]

  Powered by Linux